<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.hongyegroup.cpt_newsfeed">

    <application android:allowBackup="true">

        <activity android:name=".ui.NewsFeedDetailActivity" />

        <activity android:name=".ui.NewsFeedPostActivity" />

        <activity android:name=".ui.NewsFeedFollowsActivity" />

        <activity android:name=".ui.NewsFeedProfileActivity" />

    </application>

</manifest>